Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Libraries failed to download.


Recommended Posts

Posted (edited)

Hey i was just installing forge 1.8.9 latest and it wont install, it is saying that certain libraries have failed to download, i am 100% sure that I have no firewalls enabled, i have gone into my routers settings, everything is fine, i have even tethered to my mobile data and i get the same message. ( not gonna embed images as the formatting just dies and takes up half the screen and moves text lol )

https://i.imgur.com/8ZfSfzT.png error message, and progress bar, after dismissing the message the installer just hangs there...

taking a quick look into the log its saying that files arent found in the installer archive, there are a bunch of ssl cert errors???
 

 javax.net.ssl.SSLHandshakeException: sun.security.validator.ValidatorException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target
File not found in installer archive: /maven/org/scala-lang/scala-swing_2.11/1.0.1/scala-swing_2.11-1.0.1.jar

pastebin to full log 
https://pastebin.com/PTX1ah8c

( edit: i just read the rules and you cant ask about older versions or you risk getting warned, this issue is persistent on 1.19 too, after i tried installing it. The error message is the same as what appears in the log file )
(edit 2: ok i updated java and it works im so stupid this is resolved!!!)

Edited by sideload
updated bottom line
Link to comment
Share on other sites

The version you are using is no longer supported on this forum.

Please update to a modern version of Minecraft to receive support.

Currently supported versions are 1.19 (Latest) 1.18.2 (LTS) and 1.16.5 (grace period).

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.